Subject: Trainer Candidate - Manpreet Marwaha
From: Manpreet Marwaha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:29:44 -0400

| | Tech Support Test

Name | Manpreet Marwaha
E-mail | [email-masked]
Phone Number | (+91) 9815667367
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ludhiana but ready to relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | LPU | Soft skills Trainer | Depends | 37000
Previous Employer 1 | Chandigarh University | Soft skills Trainer | 27th May, 2015 | 20000
Previous Employer 2 | Mentors | Verbal and Soft skills Trainer | 1st Aug, 2013 | 15000

If Selected, how much time do you need to join? | 15 days to 1 month

Please briefly describe your work experience specifically in training?

Manpreet Marwaha is a Dale Carnegie certified trainer. She is a research scholar as well as a Master of Journalism and Mass Communication. She also holds professional certification in Personal Branding and Digital Profiling.
She is an avid team player and always believes that learning is an on-going process. Her work responsibilities include training students on personality and behavioral aspects, communication skills, confidence building and team management. Positivity and motivation are the important tools that ensure the smooth conduct of her class. Moreover, her urge to earn the people keeps her in the good books of her leaders and makes her people’s person.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was the time when I had to deliver a training program at Monte Carlo Pvt. Ltd. and the session was on communication skills. The challenge was when suddenly the type of audience mentioned to me got changed and from front desk executives I was told to train the designing team due to non-availibility of the former.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service attracts the customers by displaying its services over various platforms. Whereas, a great customer service platform has the ability to grab the customers by inventing solutions on the spots with customization and innovation.
What according to you makes you a good candidate for this position? | I have invested my 9 years in training and I am also a research scholar in Public Relations. All I have learnt and experienced is that we can earn people's trust only by selling empathy and believing in the demand of the customers. Though my customers have been the students and employees of schools, organizations but I have learn that they all have individual training needs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |